HSRTQC(3)

SYNOPSIS
SUBROUTINE HSRTQC (LUN, KPRINT, IPASS)

NAME
hsrtqc - Quick check for SLATEC routine HPSORT, HPPERM

LIBRARY
SLATEC

CATEGORY
N6A

TYPE
CHARACTER (SSRTQC-S, DSRTQC-D, ISRTQC-I, HSRTQC-H)

KEYWORDS
HPPERM, HPSORT, QUICK CHECK

AUTHOR
Boisvert, Ronald, (NIST)

REFERENCES
(NONE)

ROUTINES CALLED
HPPERM, HPSORT

REVISION HISTORY (YYMMDD)
890620 DATE WRITTEN
901005 Included test of HPPERM. (MAM)
920511 Added error message tests. (MAM)